
.team_bg{background-color:#f5f5f5; border-top:1px #d7d7d7 solid; padding-bottom:20px;}
.team_bg h1{color:#eb8706; font-size:30px; font-family: 'Open Sans', sans-serif; padding:0; margin:0;}
.team_bg p{color:#4f4f4f; font-size:16px; font-family:'Open Sans', sans-serif; line-height:25px;}
.left_side{margin-top:52px; height:541px;}
.big_box{float:left;}
.big_img{width:374px; height:374px;}
.small_img1{width:186px; height:187px;}
.small_box{float:left;}
.small_img2{clear:both;}
.small_img3{float:left;}
.below_box{ float:left; clear:both;}
.small_img4{background-color: hsl(0, 0%, 93%); width:186px; height:187px; float:left; border-right:1px #f9f5f5 solid;}


/* Do not copy this..It's used
 * for a better diplay on
 * the example bellow
 */

.accordion-toggle:hover {
      text-decoration: none;
    }
.mobile{display:none;}

.big_img::before {
	  width: 0;
	  height: 0;
	  border-top: 10px solid transparent;
	  border-bottom: 10px solid transparent;
	  border-right:10px solid #818181;
	  position:absolute;
	  left:5px;
	  top:23.4%;
	  content:"";
}

#container {
    float:left;
}

#img1,
#One, #Two, #Three,
#Four,#Five,#Six,#seven,
#img1_bottom {
	width:186px;
	height:187px;
	cursor:pointer;
}
#img1,#img1_bottom{display:none;}
#three_click{display:block;}
.panel{border:none;}
.panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body{border-top:0;}
@media (max-width:991px)
{
	.mobile{display:block; padding:0;}
	.panel-default > .panel-heading{padding:0;}
	.row{margin:0; padding:0;}
	.desktop{display:none;}
	.mobile img{float:left; width:50%;}
	.mobile h1{color:#eb8706; font-size:30px; font-family:'Open Sans', sans-serif; padding:0; margin:0;}
	.mobile p{color:#4f4f4f; font-size:16px; font-family:'Open Sans', sans-serif; line-height:25px;}
	.panel-heading{padding:0 15px;}
	.panel-group .panel + .panel {
 	 margin-top: -2px;
	}
	.panel-heading{position:relative;}
	#collapseOne::before {width: 0; height: 0; border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #838383; content:''; position:relative; left:24%; top:8px;}
  #collapseThree::before {width: 0; height: 0; border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #838383; content:''; position:relative; left:24%; top:8px;}
	#collapsefour::before {width: 0; height: 0; border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #838383; content:''; position:relative; left:24%; top:8px;}
	#collapseSix::before {width: 0; height: 0; border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #838383; content:''; position:relative; left:24%; top:8px;}
	#collapseEight::before {width: 0; height: 0; border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #838383; content:''; position:relative; left:24%; top:8px;}

	#collapseTwo::before {width: 0; height: 0; border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #838383; content:''; position:relative; left:70%; top:8px;}
	#collapsefive::before {width: 0; height: 0; border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #838383; content:''; position:relative; left:70%; top:8px;}
	#collapseSeven::before {width: 0; height: 0; border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #838383; content:''; position:relative; left:70%; top:8px;}
	#collapseNine::before {width: 0; height: 0; border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #838383; content:''; position:relative; left:70%; top:8px;}

	#collapseEight{clear:both;}
	/*.small_img5{background-color:#e5e5e5; width:130px; height:130px; float:left;}*/
	.grey_bg{background-color:#e5e5e5; width:100%; float:left;}
	.panel-body{padding:7px;}
}
